Site currency converter

Welcome to DMS - updated privacy policy

Trance & EDM For Sylenth

Preview
Buy Download
£19.96
Add to Cart Add to Wishlist
Full Description

Get the latest Trance presets for sylenth1 in 'Trance & EDM For Sylenth'. This sound bank features 128 hard-hitting sounds for this hugely popular VSTi, plus 30 bonus MIDI files. Fresh acid style 303's, peak time saws, dirty basslines, drums, intricate plucks and atmospheric pads make this an essential addition to your production arsenal, whether you're inspired by the industry's Trance, House, EDM or Hybrid Trap stars.

In detail, you'll find six trance-enducing Arps, 22 Basslines which cover everything from Future House-inspired Oliver Heldens style basslines to Melbourne Bounce and even rolling Psy Trance sounds. Ten Hardstyle/EDM, Trap & House percussion elements provide ample fodder for those looking to add some attitude to their rhythm section, while the 26 Pluck sounds are perfect for Avicii style breakdowns or for your next Uplifting Trance track.

Featuring flawless sound design and a plethora of highly useable presets, this dancefloor-destroying collection is perfect for capturing the sounds of Avicci, Armin van Buuren, Showtek, TJR, Above & Beyond, and so many more top flight producers and DJs.

Please note that this bank Requires Sylenth v2.2.1.1 or Higher. Keep your software legal and up-to-date to avoid any issues when loading your new Sylenth1 presets.

Royalty-Free: All of the content in this download is 100% royalty-free. Once purchased, you can use these sounds in your own commercial music releases with no restrictions.

• Format: Synth Soundset
• Requires Sylenth1 2.21 or Higher
• 128 Individual Presets
• 1 Sylenth Bank File

• Sounds & Categories:

• 22 Basslines
• 6 Arpeggios
• 3 Atmospheres
• 10 Drum Presets
• 26 Pluck Presets
• 7 Pad Presets
• 7 FX Presets
• 17 Seq Presets
• 1 Chord Preset
• 29 Lead Presets

• Bonus Material:

• 30 MIDI Files

• 100% Royalty Free
• Instant Download
• Download Size: 801 KB

Requires Sylenth v2.2.1.1+ or Higher

PC & Mac Compatible